Debian Bug report logs - #573063
konsole kfreebsd-i386 blank (terminal) display

version graph

Package: libc0.1; Maintainer for libc0.1 is GNU Libc Maintainers <debian-glibc@lists.debian.org>; Source for libc0.1 is src:eglibc.

Reported by: Alan BRASLAU <alan.braslau@cea.fr>

Date: Mon, 8 Mar 2010 16:12:01 UTC

Severity: serious

Tags: confirmed

Fixed in version eglibc/2.11.2-3

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#573063; Package konsole. (Mon, 08 Mar 2010 16:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alan BRASLAU <alan.braslau@cea.fr>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Mon, 08 Mar 2010 16:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alan BRASLAU <alan.braslau@cea.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: konsole kfreebsd-i386 blank (terminal) display
Date: Mon, 08 Mar 2010 17:11:22 +0100
Package: konsole
Version: 4:4.3.4-1
Severity: important


Under kfreebsd(-i386) konsole is unusable:
The terminal display is blank (just a blinking cursor)
with no output (or blind input).
I have tried different shell commands
and tested this on both the :0 display
and on an (otherwise working) remote display
through XDMCP.

Note that composting and desktop effects are inactivated.

Thanks.

Alan

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: kfreebsd-i386 (i686)

Kernel: kFreeBSD 8.0-1-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages konsole depends on:
ii  kdebase-runtime               4:4.3.4-2  runtime components from the offici
ii  kdelibs5                      4:4.3.4-3  core libraries for all KDE 4 appli
ii  libc0.1                       2.10.2-6   Embedded GNU C Library: Shared lib
ii  libgcc1                       1:4.4.3-2  GCC support library
ii  libqt4-dbus                   4:4.5.3-4  Qt 4 D-Bus module
ii  libqtcore4                    4:4.5.3-4  Qt 4 core module
ii  libqtgui4                     4:4.5.3-4  Qt 4 GUI module
ii  libstdc++6                    4.4.3-2    The GNU Standard C++ Library v3
ii  libx11-6                      2:1.3.3-1  X11 client-side library
ii  libxrender1                   1:0.9.5-1  X Rendering Extension client libra

konsole recommends no packages.

konsole suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#573063; Package konsole. (Tue, 09 Mar 2010 23:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to George Kiagiadakis <kiagiadakis.george@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Tue, 09 Mar 2010 23:33:05 GMT) Full text and rfc822 format available.

Message #10 received at 573063@bugs.debian.org (full text, mbox):

From: George Kiagiadakis <kiagiadakis.george@gmail.com>
To: Alan BRASLAU <alan.braslau@cea.fr>, 573063@bugs.debian.org
Subject: Re: Bug#573063: konsole kfreebsd-i386 blank (terminal) display
Date: Wed, 10 Mar 2010 01:32:06 +0200
On Mon, Mar 8, 2010 at 6:11 PM, Alan BRASLAU <alan.braslau@cea.fr> wrote:
> Package: konsole
> Version: 4:4.3.4-1
> Severity: important
>
>
> Under kfreebsd(-i386) konsole is unusable:
> The terminal display is blank (just a blinking cursor)
> with no output (or blind input).
> I have tried different shell commands
> and tested this on both the :0 display
> and on an (otherwise working) remote display
> through XDMCP.

Hmm, that's strange. I had added a patch in kdelibs 4:4.3.4-1 to fix
that issue. I'll test again when I can.

Regards,
George




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#573063; Package konsole. (Thu, 11 Mar 2010 10:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alan BRASLAU <alan.braslau@cea.fr>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Thu, 11 Mar 2010 10:15:03 GMT) Full text and rfc822 format available.

Message #15 received at 573063@bugs.debian.org (full text, mbox):

From: Alan BRASLAU <alan.braslau@cea.fr>
To: George Kiagiadakis <kiagiadakis.george@gmail.com>
Cc: 573063@bugs.debian.org
Subject: Re: Bug#573063: konsole kfreebsd-i386 blank (terminal) display
Date: Thu, 11 Mar 2010 10:35:48 +0100
On Wednesday 10 March 2010 00:32:06 George Kiagiadakis wrote:
> On Mon, Mar 8, 2010 at 6:11 PM, Alan BRASLAU <alan.braslau@cea.fr> wrote:
> > Package: konsole
> > Version: 4:4.3.4-1
> > Severity: important
> >
> >
> > Under kfreebsd(-i386) konsole is unusable:
> > The terminal display is blank (just a blinking cursor)
> > with no output (or blind input).
> > I have tried different shell commands
> > and tested this on both the :0 display
> > and on an (otherwise working) remote display
> > through XDMCP.
> 
> Hmm, that's strange. I had added a patch in kdelibs 4:4.3.4-1 to fix
> that issue. I'll test again when I can.
> 

Thanks;
The installed kdelibs is 4:4.3.4-3

Alan




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#573063; Package konsole. (Mon, 15 Mar 2010 10:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to George Kiagiadakis <kiagiadakis.george@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Mon, 15 Mar 2010 10:42:03 GMT) Full text and rfc822 format available.

Message #20 received at 573063@bugs.debian.org (full text, mbox):

From: George Kiagiadakis <kiagiadakis.george@gmail.com>
To: Alan BRASLAU <alan.braslau@cea.fr>, 573063@bugs.debian.org
Subject: Re: Bug#573063: konsole kfreebsd-i386 blank (terminal) display
Date: Mon, 15 Mar 2010 12:35:40 +0200
On Mon, Mar 15, 2010 at 10:21 AM, Alan BRASLAU <alan.braslau@cea.fr> wrote:
> Hello,
>
> Have you been able to try konsole on kfreebsd-i386?
> Thank you.

Hi,
I have tried konsole on kfreebsd (kfreebsd-amd64 to be exact) and I
can reproduce your bug. The problem seems to be that a call to
openpty() fails. I think this has to do with the 8.0 kernel, since it
used to work a few months ago when I still had the 7.2 kernel. I am
currently looking for a solution...

Regards,
George




Added tag(s) confirmed. Request was from Eckhart Wörner <ewoerner@kde.org> to control@bugs.debian.org. (Mon, 29 Mar 2010 15:57:08 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'important' Request was from Sune Vuorela <sune@debian.org> to control@bugs.debian.org. (Thu, 29 Jul 2010 22:09:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#573063; Package konsole. (Thu, 29 Jul 2010 22:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sune Vuorela <sune@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Thu, 29 Jul 2010 22:12:03 GMT) Full text and rfc822 format available.

Message #29 received at 573063@bugs.debian.org (full text, mbox):

From: Sune Vuorela <sune@debian.org>
To: 573063@bugs.debian.org
Subject: most likely in kde4libs
Date: Fri, 30 Jul 2010 00:09:12 +0200
Hi

This bug most likely is in libkpty in src:kde4libs.

I was told that the pty code in fbsd kernel was rewritten between 7.x and 8.0, 
so there is most likely something there to fix.

/Sune
-- 
I cannot install the floppy disk, how does it work?

First you neither must overclock a server, nor must receive from the tool to 
upload from a code to the computer on the SCSI GUI.




Bug reassigned from package 'konsole' to 'libc0.1'. Request was from Petr Salinger <Petr.Salinger@seznam.cz> to control@bugs.debian.org. (Mon, 09 Aug 2010 08:15:04 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions kdebase/4:4.3.4-1. Request was from Petr Salinger <Petr.Salinger@seznam.cz> to control@bugs.debian.org. (Mon, 09 Aug 2010 08:15:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Petr Salinger <Petr.Salinger@seznam.cz> to control@bugs.debian.org. (Mon, 09 Aug 2010 08:15:05 GMT) Full text and rfc822 format available.

Added indication that 573063 affects konsole Request was from Petr Salinger <Petr.Salinger@seznam.cz> to control@bugs.debian.org. (Tue, 10 Aug 2010 05:57:04 GMT) Full text and rfc822 format available.

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Wed, 01 Sep 2010 13:06:05 GMT) Full text and rfc822 format available.

Notification sent to Alan BRASLAU <alan.braslau@cea.fr>:
Bug acknowledged by developer. (Wed, 01 Sep 2010 13:06:05 GMT) Full text and rfc822 format available.

Message #42 received at 573063-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 573063-close@bugs.debian.org
Subject: Bug#573063: fixed in eglibc 2.11.2-3
Date: Wed, 01 Sep 2010 13:03:10 +0000
Source: eglibc
Source-Version: 2.11.2-3

We believe that the bug you reported is fixed in the latest version of
eglibc, which is due to be installed in the Debian FTP archive:

eglibc-source_2.11.2-3_all.deb
  to main/e/eglibc/eglibc-source_2.11.2-3_all.deb
eglibc_2.11.2-3.diff.gz
  to main/e/eglibc/eglibc_2.11.2-3.diff.gz
eglibc_2.11.2-3.dsc
  to main/e/eglibc/eglibc_2.11.2-3.dsc
glibc-doc_2.11.2-3_all.deb
  to main/e/eglibc/glibc-doc_2.11.2-3_all.deb
libc-bin_2.11.2-3_amd64.deb
  to main/e/eglibc/libc-bin_2.11.2-3_amd64.deb
libc-dev-bin_2.11.2-3_amd64.deb
  to main/e/eglibc/libc-dev-bin_2.11.2-3_amd64.deb
libc6-dbg_2.11.2-3_amd64.deb
  to main/e/eglibc/libc6-dbg_2.11.2-3_amd64.deb
libc6-dev-i386_2.11.2-3_amd64.deb
  to main/e/eglibc/libc6-dev-i386_2.11.2-3_amd64.deb
libc6-dev_2.11.2-3_amd64.deb
  to main/e/eglibc/libc6-dev_2.11.2-3_amd64.deb
libc6-i386_2.11.2-3_amd64.deb
  to main/e/eglibc/libc6-i386_2.11.2-3_amd64.deb
libc6-pic_2.11.2-3_amd64.deb
  to main/e/eglibc/libc6-pic_2.11.2-3_amd64.deb
libc6-prof_2.11.2-3_amd64.deb
  to main/e/eglibc/libc6-prof_2.11.2-3_amd64.deb
libc6-udeb_2.11.2-3_amd64.udeb
  to main/e/eglibc/libc6-udeb_2.11.2-3_amd64.udeb
libc6_2.11.2-3_amd64.deb
  to main/e/eglibc/libc6_2.11.2-3_amd64.deb
libnss-dns-udeb_2.11.2-3_amd64.udeb
  to main/e/eglibc/libnss-dns-udeb_2.11.2-3_amd64.udeb
libnss-files-udeb_2.11.2-3_amd64.udeb
  to main/e/eglibc/libnss-files-udeb_2.11.2-3_amd64.udeb
locales-all_2.11.2-3_amd64.deb
  to main/e/eglibc/locales-all_2.11.2-3_amd64.deb
locales_2.11.2-3_all.deb
  to main/e/eglibc/locales_2.11.2-3_all.deb
nscd_2.11.2-3_amd64.deb
  to main/e/eglibc/nscd_2.11.2-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 573063@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated eglibc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 01 Sep 2010 11:46:14 +0200
Source: eglibc
Binary: libc-bin libc-dev-bin glibc-doc eglibc-source locales locales-all nscd libc6 libc6-dev libc6-dbg libc6-prof libc6-pic libc6-udeb libc6.1 libc6.1-dev libc6.1-dbg libc6.1-prof libc6.1-pic libc6.1-udeb libc0.3 libc0.3-dev libc0.3-dbg libc0.3-prof libc0.3-pic libc0.3-udeb libc0.1 libc0.1-dev libc0.1-dbg libc0.1-prof libc0.1-pic libc0.1-udeb libc6-i386 libc6-dev-i386 libc6-sparc64 libc6-dev-sparc64 libc6-s390x libc6-dev-s390x libc6-amd64 libc6-dev-amd64 libc6-powerpc libc6-dev-powerpc libc6-ppc64 libc6-dev-ppc64 libc6-mipsn32 libc6-dev-mipsn32 libc6-mips64 libc6-dev-mips64 libc0.1-i386 libc0.1-dev-i386 libc6-sparcv9b libc6-i686 libc6-xen libc0.1-i686 libc0.3-i686 libc0.3-xen libc6.1-alphaev67 libnss-dns-udeb libnss-files-udeb
Architecture: source all amd64
Version: 2.11.2-3
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 eglibc-source - Embedded GNU C Library: sources
 glibc-doc  - Embedded GNU C Library: Documentation
 libc-bin   - Embedded GNU C Library: Binaries
 libc-dev-bin - Embedded GNU C Library: Development binaries
 libc0.1    - Embedded GNU C Library: Shared libraries
 libc0.1-dbg - Embedded GNU C Library: detached debugging symbols
 libc0.1-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc0.1-dev-i386 - Embedded GNU C Library: 32bit development libraries for AMD64
 libc0.1-i386 - Embedded GNU C Library: 32bit shared libraries for AMD64
 libc0.1-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc0.1-pic - Embedded GNU C Library: PIC archive library
 libc0.1-prof - Embedded GNU C Library: Profiling Libraries
 libc0.1-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc0.3    - Embedded GNU C Library: Shared libraries
 libc0.3-dbg - Embedded GNU C Library: detached debugging symbols
 libc0.3-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc0.3-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc0.3-pic - Embedded GNU C Library: PIC archive library
 libc0.3-prof - Embedded GNU C Library: Profiling Libraries
 libc0.3-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc0.3-xen - Embedded GNU C Library: Shared libraries [Xen version]
 libc6      - Embedded GNU C Library: Shared libraries
 libc6-amd64 - Embedded GNU C Library: 64bit Shared libraries for AMD64
 libc6-dbg  - Embedded GNU C Library: detached debugging symbols
 libc6-dev  - Embedded GNU C Library: Development Libraries and Header Files
 libc6-dev-amd64 - Embedded GNU C Library: 64bit Development Libraries for AMD64
 libc6-dev-i386 - Embedded GNU C Library: 32-bit development libraries for AMD64
 libc6-dev-mips64 - Embedded GNU C Library: 64bit Development Libraries for MIPS64
 libc6-dev-mipsn32 - Embedded GNU C Library: n32 Development Libraries for MIPS64
 libc6-dev-powerpc - Embedded GNU C Library: 32bit powerpc development libraries for p
 libc6-dev-ppc64 - Embedded GNU C Library: 64bit Development Libraries for PowerPC64
 libc6-dev-s390x - Embedded GNU C Library: 64bit Development Libraries for IBM zSeri
 libc6-dev-sparc64 - Embedded GNU C Library: 64bit Development Libraries for UltraSPAR
 libc6-i386 - Embedded GNU C Library: 32-bit shared libraries for AMD64
 libc6-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc6-mips64 - Embedded GNU C Library: 64bit Shared libraries for MIPS64
 libc6-mipsn32 - Embedded GNU C Library: n32 Shared libraries for MIPS64
 libc6-pic  - Embedded GNU C Library: PIC archive library
 libc6-powerpc - Embedded GNU C Library: 32bit powerpc shared libraries for ppc64
 libc6-ppc64 - Embedded GNU C Library: 64bit Shared libraries for PowerPC64
 libc6-prof - Embedded GNU C Library: Profiling Libraries
 libc6-s390x - Embedded GNU C Library: 64bit Shared libraries for IBM zSeries
 libc6-sparc64 - Embedded GNU C Library: 64bit Shared libraries for UltraSPARC
 libc6-sparcv9b - Embedded GNU C Library: Shared libraries [v9b optimized]
 libc6-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc6-xen  - Embedded GNU C Library: Shared libraries [Xen version]
 libc6.1    - Embedded GNU C Library: Shared libraries
 libc6.1-alphaev67 - Embedded GNU C Library: Shared libraries (EV67 optimized)
 libc6.1-dbg - Embedded GNU C Library: detached debugging symbols
 libc6.1-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc6.1-pic - Embedded GNU C Library: PIC archive library
 libc6.1-prof - Embedded GNU C Library: Profiling Libraries
 libc6.1-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libnss-dns-udeb - Embedded GNU C Library: NSS helper for DNS - udeb (udeb)
 libnss-files-udeb - Embedded GNU C Library: NSS helper for files - udeb (udeb)
 locales    - Embedded GNU C Library: National Language (locale) data [support]
 locales-all - Embedded GNU C Library: Precompiled locale data
 nscd       - Embedded GNU C Library: Name Service Cache Daemon
Closes: 522698 573063 576826 586005 586527 587586 588478 588922 590175 592807 593966 594807
Changes: 
 eglibc (2.11.2-3) unstable; urgency=low
 .
   [ Samuel Thibault ]
   * testsuite-checking/expected-results-i486-gnu-libc: update.
   * patches/hurd-i386/cvs-select.diff: New patch to fix select timeout
     value.
   * patches/hurd-i386/local-locarchive.diff: Extend to permit generating several
     locales.
   * mv patches/hurd-i386/{submitted,cvs}-ttyname.diff.
   * mv patches/hurd-i386/{submitted,cvs}-getnprocs.diff.
   * patches/hurd-i386/local-i686.diff: New patch to fix i686 build.
   * patches/hurd-i386/local-no-hp-timing.diff: New patch to disable i686 HP
     timing support.
   * testsuite-checking/expected-results-i686-{i386,i686,xen}: New
     expected results.
   * debian/control, debian/control.in/libc, debian/control/opt,
     debian/sysdeps/hurd-i386.mk: Add lib0.3-{i686,xen} variants.
 .
   [ Petr Salinger ]
   * kfreebsd/local-sysdeps.diff: update to revision 3156 (from glibc-bsd).
     Closes: #522698.
   * Add kfreebsd/local-grantpt.diff to handle EINTR returned by waitpid.
     It fixes konsole blank (terminal) display on kfreebsd-*. Closes: #573063.
 .
   [ Clint Adams ]
   * Reflect EGLIBC in binary package short descriptions.  closes: #587586.
 .
   [ Finn Thain ]
   * Backport m68k TLS from version 2.12.  Closes: #586005.
 .
   [ Aurelien Jarno ]
   * Always try to restart init when needed, and ignore the possible errors.
     Closes: #588922, 590175.
   * Look for apache2.2-common instead of apache2-common in nsscheck.
     Closes: #586527.
   * Update Galician debconf translation, by Jorge Barreiro.  Closes: #592807.
   * Replace any/submitted-etc-resolv.conf.diff by upstream version
     patches/any/cvs-etc-resolv.conf.diff.
   * Add mips/cvs-non-pic-n32-64-syscall.diff from upstream to fix non-PIC
     syscall on MIPS n32 and 64 ABI.
   * debian/control.in/libc: conflicts with prelink (<= 0.0.20090311-1).
     Earlier versions corrupts libc 2.11 libraries.  Closes: #593966.
   * Add alpha/submitted-epoll.diff and sparc/submitted-epoll.diff to fix
     epoll_create1() on Alpha and SPARC.  Closes: #576826.
   * Remove patches/alpha/cvs-longjmp-chk.diff and restore
     patches/alpha/local-longjmp-chk.diff as the upstream version causes
     regressions.
   * Add localedata/locale-tt_RU.diff from upstream to fix the name of the
     tt_RU.UTF-8@iqtelif locale.  Closes: #588478.
   * Add any/cvs-sunrpc-license.diff from upstream to fix the license of
     Sun RPC: contrary to what Simon Phipps announced on his blog, and
     according to the lawyers, the copy in glibc wasn't contained in the
     agreement from February, 2009. In August, 2010, Oracle confirmed that
     the code has been relicensed under BSD. Update debian/copyright
     accordingly.
   * Disable any/cvs-flush-cache-textrels.diff to workaround a possible
     CPU or kernel bug.  Closes: #594807.
Checksums-Sha1: 
 826af64f30a170b870ffc095d72059f6388e4750 2726 eglibc_2.11.2-3.dsc
 1c3af85a2c1bdceef769d012c7e9091429694e85 863258 eglibc_2.11.2-3.diff.gz
 aa0a4fc781fa0e9daebdf7f0eecfdf28ebd8c622 1844526 glibc-doc_2.11.2-3_all.deb
 76cb926025a236c16fc064bc943d0737cb1b22c8 11051828 eglibc-source_2.11.2-3_all.deb
 0e23f7d164e442aba9a5c6f01a7b731868e9b58b 4755628 locales_2.11.2-3_all.deb
 06560dc574deff8ffbe5d8f5f988a953460daa3d 4271586 libc6_2.11.2-3_amd64.deb
 173449ab4772d8c555017680a9d2fc3a54982164 2590046 libc6-dev_2.11.2-3_amd64.deb
 efb4bd0cc3dbaca78a739c9c481e3a0cf72dcc99 2033472 libc6-prof_2.11.2-3_amd64.deb
 81cd46c85d7e7b8e240b2431e74feb80534111ff 1546800 libc6-pic_2.11.2-3_amd64.deb
 8bef27c3341679e875c76d540ea0042543e5e65c 745270 libc-bin_2.11.2-3_amd64.deb
 5b9af60543c64d818dbc2346309427c8e54c01e2 206334 libc-dev-bin_2.11.2-3_amd64.deb
 5d6fb6f7110d79aae9792919ef70caf72c4af152 3787358 locales-all_2.11.2-3_amd64.deb
 59cc5189f2ffcd7f176ee11fb57a381a8651fe62 3802712 libc6-i386_2.11.2-3_amd64.deb
 5cee2392e11cfaf09fcbbd6911308edb15f0b3fb 1524072 libc6-dev-i386_2.11.2-3_amd64.deb
 bcf46ed6cb91643c593aaace61718e31af91e82f 195640 nscd_2.11.2-3_amd64.deb
 1592fdbc930a9ae0badbd9ce6cd322dd4b8bee78 10426412 libc6-dbg_2.11.2-3_amd64.deb
 19273249579f1e82aa60f9421158ea0be0736281 1150724 libc6-udeb_2.11.2-3_amd64.udeb
 f9acf009ebfff0fbf0f3f1e8d2baf93a26b61e9c 11126 libnss-dns-udeb_2.11.2-3_amd64.udeb
 fe6a4ad6839a4f89cb9aad38a9f83607540b7712 19688 libnss-files-udeb_2.11.2-3_amd64.udeb
Checksums-Sha256: 
 acd9bdc30637e71bb6294cb172bd9284e1111139df173d31c5580eb86ad9f28e 2726 eglibc_2.11.2-3.dsc
 2fe6d5c0e39a696ec27ecd84c9ed65ef18f405f3a6509cdd36be7734a69a42cb 863258 eglibc_2.11.2-3.diff.gz
 7bb35e2e7e6153ac9e7603508823537d7193ced25441e4b9850e017f69c20374 1844526 glibc-doc_2.11.2-3_all.deb
 6bab942cfa0e80eebf5404db8d3c0efa27eb8a85110dbf91517dbb9032877607 11051828 eglibc-source_2.11.2-3_all.deb
 ea496b1039ca0ab4fcaa18145a751c9f9bcaca2e01385e48e4369b1d97bc9a08 4755628 locales_2.11.2-3_all.deb
 009b9964cf3d90ccc3ba991384c41be6cbb89b6b4edefc0ad89c9d9bc1107b08 4271586 libc6_2.11.2-3_amd64.deb
 0b3c7a1da288c139f36f9d513879b5b0a7c155494769c587e0ec0f37c6d704fd 2590046 libc6-dev_2.11.2-3_amd64.deb
 7bb970306669ae73c80ec9725db99069a7d8e34635bf29ef68d4b33e9fbb168f 2033472 libc6-prof_2.11.2-3_amd64.deb
 c2a5cdc260951bd1d659ffbddd8bb8a91069df869c8b0fa1c7ddfdccbd147ea8 1546800 libc6-pic_2.11.2-3_amd64.deb
 7f957105bc5e68c89f5d9a69cb390e44ef9adbc26e51df61af99799715418a78 745270 libc-bin_2.11.2-3_amd64.deb
 c6f60c5793921931df97411d3848d97153bc90d2a1ea1d4256cc7299e0b0b9ac 206334 libc-dev-bin_2.11.2-3_amd64.deb
 66d2edc0563583f0514dbade7a562017faa946627c70330bc6d3ac007013c3eb 3787358 locales-all_2.11.2-3_amd64.deb
 7c9ceedb3707d6ba32b2d61865843948d21d67f4bedd192b035e5c367dd0ab36 3802712 libc6-i386_2.11.2-3_amd64.deb
 0417c57ee84789d37ac034cb0e14298de56c4ab56c3bbb9a379963861b54ac09 1524072 libc6-dev-i386_2.11.2-3_amd64.deb
 7d80baa463b48cd94590ad62c401fe1e037a32093288cd085e9ac72967e079fc 195640 nscd_2.11.2-3_amd64.deb
 ab58c6885caf52086364a03b4fa11547949d85bbefa411a7cfe0f3af4bfd30df 10426412 libc6-dbg_2.11.2-3_amd64.deb
 99a13dc08fc74f2e7153382dd4441b8f9cdbf873aea82ba765c5a4dea0d89736 1150724 libc6-udeb_2.11.2-3_amd64.udeb
 b01bc283bf46f4d3ca8b251577b772e03d80baf2aa605cdced482e02c5e2c21a 11126 libnss-dns-udeb_2.11.2-3_amd64.udeb
 b19e4bd073ad13d850f2f820ded2211467a1bd2ac7b4047518796f9324657839 19688 libnss-files-udeb_2.11.2-3_amd64.udeb
Files: 
 87ac952295759cdc97bbdbe1ec3e673a 2726 libs required eglibc_2.11.2-3.dsc
 0419418b317e31d3f54219415167c71b 863258 libs required eglibc_2.11.2-3.diff.gz
 145daa0bb60c4c2e1a4eccadd8918255 1844526 doc optional glibc-doc_2.11.2-3_all.deb
 5d41fd3324a9edf0679198fc7fa18620 11051828 devel optional eglibc-source_2.11.2-3_all.deb
 56fe5230ef0be922269bed29cdbc0501 4755628 localization standard locales_2.11.2-3_all.deb
 276379d60011df5eb2d169741295cde8 4271586 libs required libc6_2.11.2-3_amd64.deb
 0bac06762acf519e60b8ab30da598f1a 2590046 libdevel optional libc6-dev_2.11.2-3_amd64.deb
 c2fd032d50891c7e387086dd129e678a 2033472 libdevel extra libc6-prof_2.11.2-3_amd64.deb
 39d4745f0ffd15d796856d830dcd77c0 1546800 libdevel optional libc6-pic_2.11.2-3_amd64.deb
 3848574591f03cb5c2c2d4b3fa9809e6 745270 libs required libc-bin_2.11.2-3_amd64.deb
 d156ef0f4f834ba9d6d3a2929e18ff2e 206334 libdevel optional libc-dev-bin_2.11.2-3_amd64.deb
 f62b0e22a8bf3f094d60a1603d80cb3e 3787358 localization extra locales-all_2.11.2-3_amd64.deb
 8713af19018dd2370b048044f52d718b 3802712 libs optional libc6-i386_2.11.2-3_amd64.deb
 3ea90b8f1ca532883492d6048eea7554 1524072 libdevel optional libc6-dev-i386_2.11.2-3_amd64.deb
 9021d577968f225e06a1901a789faab0 195640 admin optional nscd_2.11.2-3_amd64.deb
 343911d1e5e8eb18003f97d26332b66f 10426412 debug extra libc6-dbg_2.11.2-3_amd64.deb
 6eac706231abd27fcdb70b53917162d7 1150724 debian-installer extra libc6-udeb_2.11.2-3_amd64.udeb
 bad07accc4456c012e0e20c3948e54aa 11126 debian-installer extra libnss-dns-udeb_2.11.2-3_amd64.udeb
 972032260ffdfc8d13fe8424bb3ff29c 19688 debian-installer extra libnss-files-udeb_2.11.2-3_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFMfjtww3ao2vG823MRAgp6AJ9kNarJGUQQTJahVZOY/YgPkZ++yACfdAeB
3KjUc1GzZQ3ojCg9Qu2Vovo=
=wZNC
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 30 Sep 2010 07:37:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:16:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.